<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RiderClub-Admin</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  
  
</head>
<body>
  <app-root></app-root>
  <script src="https://checkout.razorpay.com/v1/checkout.js"></script>
</body>
</html>
